RubyGems Navigation menu

amazon-ec2 0.9.15

A Ruby library for accessing the Amazon Web Services EC2, ELB, RDS, Cloudwatch, and Autoscaling APIs.

Gemfile
          gem 'amazon-ec2', '~> 0.9.15'
  
  
  
  
  
  
  

install
          gem install amazon-ec2 -v 0.9.15
  
  
  
  
  
  
  

Authors:

  • Glenn Rempe

Owners:

Total downloads 572,646

For this version 15,297

Show all versions (70 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.17 - November 21, 2010 (122 KB)
  2. 0.9.15 - June 10, 2010 (126 KB)
  3. 0.9.14 - May 23, 2010 (126 KB)
  4. 0.9.13 - May 23, 2010 (126 KB)
  5. 0.9.12 - April 25, 2010 (126 KB)
Show all versions (70 total)

Runtime Dependencies: